
/ *  STYLESHEET FROM WORDPRESS SITE
       ============================== */

@charset "UTF-8";
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 100;
	font-stretch: normal;
	font-display: fallback;
	src: url(assets/fonts/Lato-Thin.woff) format("woff");
}

@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 100;
	font-stretch: normal;
	font-display: fallback;
	src: url(assets/fonts/Lato-ThinItalic.woff) format("woff");
}

@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
	font-display: fallback;
	src: url(assets/fonts/Lato-Light.woff) format("woff");
}

@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
	font-display: fallback;
	src: url(assets/fonts/Lato-LightItalic.woff) format("woff");
}

@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: fallback;
	src: url(assets/fonts/Lato-Regular.woff) format("woff");
}

@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
	font-display: fallback;
	src: url(assets/fonts/Lato-Italic.woff) format("woff");
}

@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
	font-display: fallback;
	src: url(assets/fonts/Lato-Bold.woff) format("woff");
}

@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
	font-display: fallback;
	src: url(assets/fonts/Lato-BoldItalic.woff) format("woff");
}

@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
	font-display: fallback;
	src: url(assets/fonts/Lato-Black.woff) format("woff");
}

@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 900;
	font-stretch: normal;
	font-display: fallback;
	src: url(assets/fonts/Lato-BlackItalic.woff) format("woff");
}


a:focus {
	outline: 0;
}

a:hover, a:active {
	/* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
	outline: 0;
}

a img {
	border: 0;
}

a img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	/* For IE8 and earlier */
	-webkit-box-shadow: #000 0 0 0;
	box-shadow: #000 0 0 0;
}

embed,
iframe,
object {
	max-width: 100%;
}



/* =GLOBAL
----------------------------------------------- */
body,
button,
input,
select,
textarea {
	color: #666666;
	font: 16px 'Lato', sans-serif;
	line-height: 20px;
	word-wrap: break-word;
}

body {
/*	background: #eaeaea;*/
}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
	padding-bottom: 18px;
	color: #222222;
	font-weight: normal;
	font-family: 'Lato', sans-serif;
}

h1 {
	font-size: 30px;
	line-height: 36px;
}

h2 {
	font-size: 22px;
	line-height: 36px;
}

h3 {
	font-size: 26px;
	line-height: 32px;
}

h4 {
	font-size: 24px;
	line-height: 30px;
}

h5 {
	font-size: 22px;
	line-height: 28px;
}

h6 {
	font-size: 19px;
	line-height: 25px;
}

hr,
.wp-block-separator {
	/*background-color: #eaeaea;
	border: 0;
	height: 1px;
	margin: 30px 0;*/
}

/* =TEXT ELEMENTS
----------------------------------------------- */
p {
	line-height: 24px;
	margin-bottom: 15px;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
}

strong {
	font-weight: bold;
}

cite,
em,
i {
	font-style: italic;
}

pre {
	/*background-color: #fff;*/
	margin-bottom: 20px;
	overflow: auto;
	padding: 20px;
	border: 1px solid #EAEAEA;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 14px;
	line-height: 1.4;
	white-space: pre-wrap;
}

code,
kbd,
var,
samp,
tt {
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 14px;
	line-height: 19px;
	white-space: pre-wrap;
}

abbr,
acronym,
dfn {
	border-bottom: 1px dotted #666666;
	cursor: help;
}

address {
	display: block;
	font-style: italic;
	margin: 0 0 15px;
}

ins {
	/*background: #F8F8F8;*/
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}



/* =LINKS
----------------------------------------------- */
a {
	color: #0FBE7C;
	text-decoration: none;
	-webkit-transition: 0.5s all ease;
	transition: 0.5s all ease;
}

a:focus, a:active, a:hover {
	text-decoration: none;
}

a:focus {
	outline: thin dotted;
}

/* =IMAGES
----------------------------------------------- */
figure {
	margin: 0;
	text-align: center;
}

/*img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
	margin-bottom: 18px;
}*/

.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%;
	/* Fluid images for posts, comments, and widgets */
}

img.size-full, img.size-large {
	max-width: 100%;
	height: auto;
}

.entry-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 1.625em;
}

img#wpstats {
	display: none;
}





